Asante Voyager I and II Network Cameras Hardcoded Credentials Security Bypass Vulnerability

Asante Voyager I and Voyager II Network Cameras are prone to a security-bypass vulnerability caused by hard-coded credentials.

An attacker can leverage this issue to gain administrative access to the vulnerable device.

Voyager I and Voyager II Network Cameras running firmware version 2.08 are vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus